index = AddBuilding("INDIANA_AVENUE", 5, 4, 2, 3, 4, "RETAIL", 65664, "medium");
AddBusiness(index, "cafe");
index = AddBuilding("INDIANA_AVENUE", 1, 0, 4, 2, 5, "RESIDENTIAL", 256, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("INDIANA_AVENUE", 2, 4, 3, 3, 5, "RESIDENTIAL", 65744, "high");
AddBusiness(index, "apartments");
index = AddBuilding("INDIANA_AVENUE", 0, 3, 2, 4, 6, "RESIDENTIAL", 176, "high");
AddBusiness(index, "apartments");
index = AddBuilding("KENTUCKY_AVENUE", 2, 5, 5, 2, 4, "RESIDENTIAL", 144, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("KENTUCKY_AVENUE", 2, 0, 2, 3, 5, "RESIDENTIAL", 65824, "high");
AddBusiness(index, "apartments");
index = AddBuilding("KENTUCKY_AVENUE", 5, 0, 2, 3, 3, "RETAIL", 131232, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("KENTUCKY_AVENUE", 0, 0, 2, 2, 2, "RETAIL", 65664, "medium");
AddBusiness(index, "bar");
index = AddBuilding("ST_JAMES_PLACE", 0, 0, 5, 3, 5, "RESIDENTIAL", 192, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 3, 4, 4, 2, 4, "RESIDENTIAL", 128, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ILLINOIS_AVENUE", 2, 2, 3, 5, 6, "RESIDENTIAL", 128, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ILLINOIS_AVENUE", 0, 0, 2, 1, 2, "RETAIL", 65680, "medium");
AddBusiness(index, "icecream_parlour");
index = AddBuilding("ILLINOIS_AVENUE", 0, 1, 1, 1, 2, "RETAIL", 448, "low");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("ILLINOIS_AVENUE", 3, 0, 2, 2, 3, "RETAIL", 688, "medium");
AddBusiness(index, "butchers");
index = AddBuilding("ILLINOIS_AVENUE", 5, 2, 2, 3, 6, "RESIDENTIAL", 65792, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 0, 3, 2, 4, 5, "RESIDENTIAL", 672, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 2, 0, 4, 2, 4, "RETAIL", 256, "medium");
AddBusiness(index, "furniture_store");
index = AddBuilding("PACIFIC_AVENUE", 2, 3, 5, 1, 2, "RETAIL", 496, "medium");
AddBusiness(index, "hardware_store");
index = AddBuilding("PACIFIC_AVENUE", 4, 4, 3, 2, 2, "RETAIL", 32, "medium");
AddBusiness(index, "electrical_store");
index = AddBuilding("NEW_YORK_AVENUE", 0, 0, 4, 2, 3, "RETAIL", 65760, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("NEW_YORK_AVENUE", 0, 2, 2, 2, 4, "RETAIL", 65888, "medium");
AddBusiness(index, "cafe");
index = AddBuilding("NEW_YORK_AVENUE", 0, 5, 3, 2, 2, "RETAIL", 65744, "high");
AddBusiness(index, "clothes_store");
index = AddBuilding("NEW_YORK_AVENUE", 3, 2, 4, 3, 2, "RETAIL", 65920, "medium");
AddBusiness(index, "pool_hall");
index = AddBuilding("NEW_YORK_AVENUE", 5, 5, 2, 2, 6, "RESIDENTIAL", 32, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("NORTH_CAROLINA", 0, 0, 1, 2, 2, "RETAIL", 66224, "medium");
AddBusiness(index, "bakery");
index = AddBuilding("NORTH_CAROLINA", 1, 0, 1, 2, 2, "RETAIL", 688, "medium");
AddBusiness(index, "butchers");
index = AddBuilding("NORTH_CAROLINA", 2, 0, 1, 2, 2, "RETAIL", 528, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("NORTH_CAROLINA", 3, 0, 1, 2, 2, "RETAIL", 416, "medium");
AddBusiness(index, "cheese_store");
index = AddBuilding("NORTH_CAROLINA", 4, 0, 1, 2, 2, "RETAIL", 96, "medium");
AddBusiness(index, "fish_market");
index = AddBuilding("NORTH_CAROLINA", 5, 0, 2, 3, 2, "RETAIL", 131456, "medium");
AddBusiness(index, "diner");
index = AddBuilding("NORTH_CAROLINA", 0, 3, 4, 2, 2, "RETAIL", 144, "medium");
AddBusiness(index, "bar");
index = AddBuilding("NORTH_CAROLINA", 4, 4, 3, 3, 5, "RESIDENTIAL", 336, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("NORTH_CAROLINA", 0, 5, 1, 1, 1, "RETAIL", 240, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("NORTH_CAROLINA", 1, 5, 1, 2, 4, "RETAIL", 528, "medium");
AddBusiness(index, "toy_store");
index = AddBuilding("MARVIN_GARDENS", 0, 2, 3, 3, 5, "RESIDENTIAL", 496, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 3, 0, 4, 1, 2, "RETAIL", 192, "medium");
AddBusiness(index, "bakery");
index = AddBuilding("MARVIN_GARDENS", 3, 1, 4, 1, 2, "RETAIL", 192, "medium");
AddBusiness(index, "fish_market");
index = AddBuilding("MARVIN_GARDENS", 5, 3, 2, 2, 3, "RETAIL", 192, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("MARVIN_GARDENS", 5, 5, 2, 2, 3, "RETAIL", 65728, "medium");
AddBusiness(index, "pharmacy");
index = AddBuilding("PENNSYLVANIA_AVENUE", 0, 4, 3, 2, 4, "RESIDENTIAL", 672, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PENNSYLVANIA_AVENUE", 0, 0, 3, 2, 4, "RESIDENTIAL", 544, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PENNSYLVANIA_AVENUE", 3, 5, 2, 2, 3, "RETAIL", 416, "medium");
AddBusiness(index, "bakery");
index = AddBuilding("PENNSYLVANIA_AVENUE", 5, 5, 2, 2, 2, "RETAIL", 544, "medium");
AddBusiness(index, "cheese_store");
index = AddBuilding("PENNSYLVANIA_AVENUE", 5, 2, 2, 2, 3, "RETAIL", 66208, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("PENNSYLVANIA_AVENUE", 3, 0, 2, 2, 2, "RETAIL", 496, "medium");
AddBusiness(index, "fish_market");
index = AddBuilding("PENNSYLVANIA_AVENUE", 5, 0, 2, 2, 3, "RETAIL", 66192, "low");
AddBusiness(index, "cheese_store");
index = AddBuilding("VENTNOR_AVENUE", 0, 0, 4, 5, 3, "RETAIL", 704, "high");
AddBusiness(index, "ballroom");
index = AddBuilding("VENTNOR_AVENUE", 5, 3, 2, 4, 3, "RETAIL", 640, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("VENTNOR_AVENUE", 2, 5, 3, 2, 4, "RETAIL", 464, "medium");
AddBusiness(index, "bar");
index = AddBuilding("BOARDWALK", 2, 3, 3, 4, 5, "RESIDENTIAL", 704, "high");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 0, 5, 2, 2, 2, "RETAIL", 80, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("BOARDWALK", 0, 2, 3, 1, 3, "RETAIL", 160, "high");
AddBusiness(index, "antique_store");
index = AddBuilding("BOARDWALK", 1, 0, 5, 2, 5, "RETAIL", 256, "medium");
AddBusiness(index, "theatre");
index = AddBuilding("BOARDWALK", 5, 3, 2, 2, 4, "RETAIL", 65824, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("PARK_PLACE", 0, 4, 5, 3, 5, "RESIDENTIAL", 176, "high");
AddBusiness(index, "apartments");
index = AddBuilding("PARK_PLACE", 2, 0, 3, 2, 5, "RESIDENTIAL", 131776, "high");
AddBusiness(index, "apartments");
index = AddBuilding("PARK_PLACE", 5, 0, 2, 2, 3, "RETAIL", 131152, "high");
AddBusiness(index, "clothes_store");
index = AddBuilding("PARK_PLACE", 4, 2, 3, 1, 3, "RETAIL", 640, "high");
AddBusiness(index, "toy_store");
index = AddBuilding("PARK_PLACE", 6, 4, 1, 3, 2, "RETAIL", 96, "medium");
AddBusiness(index, "pharmacy");
index = AddBuilding("PARK_PLACE", 0, 3, 3, 1, 4, "RETAIL", 65616, "high");
AddBusiness(index, "book_store");
